/* RMRelaunch alert don't relaunch button title */
"Don’t Relaunch" = "再起動しないでください。";

/* RMErrorViewController default primary button title */

"OK" = "OK";

/* RMRelaunch alert relaunch button title */
"Relaunch" = "再起動";